.version.nosotros /* version checker */
{
	color: #0000FA;
	background-color: #3BFCFB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 557.9404264084874px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u82
{
	z-index: 2;
	min-height: 173px;
	padding-bottom: 11px;
}

#u2119
{
	z-index: 44;
	width: 239px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 128px;
}

#pup
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 492px;
}

#up
{
	margin-left: 88px;
	position: relative;
}

#u1281-4
{
	z-index: 32;
	margin-top: 119px;
}

#u82-bw
{
	z-index: 2;
	min-height: 173px;
}

#u84
{
	z-index: 3;
	min-height: 30px;
}

#u84_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -6px;
}

#menuu253
{
	z-index: 4;
	width: 600px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 449px;
}

#u254
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
}

#u257
{
	width: 148px;
	padding-bottom: 10px;
}

#u257:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u261
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u262
{
	width: 148px;
	padding-bottom: 10px;
}

#u257.MuseMenuActive,#u262.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u260,#u265
{
	height: 24px;
	width: 148px;
	margin-right: -10000px;
	top: 5px;
}

#u268
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 300px;
}

#u269
{
	width: 149px;
	padding-bottom: 10px;
}

#u275
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 451px;
}

#u276
{
	width: 149px;
	padding-bottom: 10px;
}

#u269.MuseMenuActive,#u276.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u270,#u278
{
	height: 24px;
	width: 149px;
	margin-right: -10000px;
	top: 5px;
}

#u84-bw
{
	z-index: 3;
	min-height: 30px;
	margin-top: -6px;
}

#pu489
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u489
{
	z-index: 52;
	height: 11px;
	background-color: #9AC727;
}

#u489-bw
{
	z-index: 52;
	margin-top: 22px;
	height: 11px;
}

#u490-4
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u1997
{
	z-index: 125;
	width: 110px;
	height: 29px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 765px;
}

#u1998
{
	z-index: 126;
	width: 110px;
	height: 29px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 887px;
}

#u667
{
	z-index: 128;
	position: relative;
	width: 102px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 770px;
}

#u667_states
{
	height: 39px;
	width: 102px;
	vertical-align: top;
	background: url("../images/u667_states.png") no-repeat 0px 0px;
}

#u667:hover #u667_states
{
	background: url("../images/u667_states-r.png") no-repeat 0px 0px;
}

#u668
{
	z-index: 131;
	position: relative;
	width: 102px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 889px;
}

#u668_states
{
	height: 39px;
	width: 102px;
	vertical-align: top;
	background: url("../images/u668_states.png") no-repeat 0px 0px;
}

#u668:hover #u668_states
{
	background: url("../images/u668_states-r.png") no-repeat 0px 0px;
}

#pu555-8
{
	width: 0.01px;
	margin-top: 16px;
}

#u555-8
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#slideshowu491
{
	z-index: 65;
	width: 0.01px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u503
{
	position: absolute;
	width: 480px;
	height: 240px;
	background-color: transparent;
}

#u503popup
{
	z-index: 66;
}

#u1877
{
	z-index: 67;
	width: 480px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1877_img
{
	margin-top: -18px;
	margin-bottom: -19px;
}

#u2280
{
	z-index: 69;
	width: 480px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1877_clip,#u2280_clip
{
	overflow: hidden;
	width: 480px;
	height: 240px;
}

#u2280_img
{
	margin-top: -25px;
	margin-bottom: -25px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu583
{
	z-index: 71;
	width: 0.01px;
	height: 315px;
	margin-top: 31px;
	position: relative;
}

#u584
{
	position: absolute;
	width: 432px;
	height: 315px;
	background-color: transparent;
}

#u584popup
{
	z-index: 72;
}

#u1892
{
	z-index: 73;
	width: 432px;
	height: 315px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu662
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -315px;
}

#u662
{
	z-index: 47;
	height: 10px;
	background-color: #9AC727;
}

#u662-bw
{
	z-index: 47;
	margin-top: 330px;
	height: 10px;
}

#u557-8
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u663
{
	z-index: 101;
	width: 165px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 866px;
}

#u2070
{
	z-index: 133;
	width: 94px;
	background-color: transparent;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: -19px;
	left: 30px;
}

#pmision
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#mision
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 580px;
}

#u727
{
	z-index: 118;
	height: 74px;
	background-color: #000000;
}

#u727-bw
{
	z-index: 118;
	height: 74px;
}

#pu683
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#u683
{
	z-index: 48;
	height: 10px;
	background-color: #9AC727;
}

#u683-bw
{
	z-index: 48;
	margin-top: 23px;
	height: 10px;
}

#u665-4
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#slideshowu1561
{
	z-index: 119;
	width: 0.01px;
	height: 360px;
	margin-left: 480px;
	margin-top: 28px;
	position: relative;
}

#u1564
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u1564popup
{
	z-index: 120;
}

#u1614
{
	z-index: 121;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2302
{
	z-index: 123;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu675
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -307px;
}

#u675
{
	z-index: 51;
	height: 10px;
	background-color: #9AC727;
}

#u675-bw
{
	z-index: 51;
	margin-top: 335px;
	height: 10px;
}

#u661-5
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u676
{
	z-index: 102;
	width: 240px;
	height: 35px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 220px;
}

#u724
{
	z-index: 115;
	width: 52px;
	background-color: transparent;
	border-radius: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 1070px;
}

#u724:hover
{
	background-color: transparent;
	width: 52px;
	min-height: 0px;
	margin: 209px -10000px 0px 0px;
}

#u724_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u2079
{
	z-index: 135;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 241px;
}

#u686
{
	z-index: 46;
	min-height: 110px;
	background-color: #000000;
	padding-bottom: 40px;
}

#u686_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u685-6
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 253px;
}

#u686-bw
{
	z-index: 46;
	min-height: 110px;
	margin-top: 114px;
}

#vision
{
	margin-left: 480px;
	margin-top: 28px;
	position: relative;
}

#pu699
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 69px;
}

#u699
{
	z-index: 49;
	height: 10px;
	background-color: #9AC727;
}

#u699-bw
{
	z-index: 49;
	margin-top: 23px;
	height: 10px;
}

#u700-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#pu709
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 51px;
}

#u709
{
	z-index: 50;
	height: 10px;
	background-color: #9AC727;
}

#u709-bw
{
	z-index: 50;
	margin-top: 414px;
	height: 10px;
}

#u702-5
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u716
{
	z-index: 103;
	width: 240px;
	height: 35px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 713px;
}

#u717
{
	z-index: 113;
	width: 52px;
	background-color: transparent;
	border-radius: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 1070px;
}

#u717:hover
{
	background-color: transparent;
	width: 52px;
	min-height: 0px;
	margin: 231px -10000px 0px 0px;
}

#u724 .clip_frame,#u717 .clip_frame
{
	-webkit-border-radius: 32px 32px 32px 32px;
}

#u717_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u724_img:hover,#u717_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2082
{
	z-index: 137;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
	left: 732px;
}

#u2344
{
	z-index: 139;
	width: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u2344_clip
{
	overflow: hidden;
	width: 550px;
	height: 325px;
}

#u2344_img
{
	margin-right: -28px;
}

#u684
{
	z-index: 105;
	width: 26px;
	height: 24px;
	left: -38px;
	margin-top: 7px;
	position: relative;
}

.ie #u684
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u469
{
	z-index: 31;
	height: 22px;
}

#u469-bw
{
	z-index: 31;
	margin-top: 1px;
	height: 22px;
}

#pu303
{
	width: 0.01px;
	margin-left: -100px;
}

#u303
{
	z-index: 29;
	min-height: 35px;
	padding-bottom: 22px;
}

#u82_align_to_page,#u303_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1329-4
{
	z-index: 40;
	margin-right: -10000px;
	margin-top: 11px;
	left: 107px;
}

#u1328-4
{
	z-index: 36;
	margin-right: -10000px;
	margin-top: 11px;
	left: 483px;
}

#u303-bw
{
	z-index: 29;
	min-height: 35px;
}

#u304
{
	z-index: 30;
	height: 20px;
}

#u304-bw
{
	z-index: 30;
	margin-top: 42px;
	height: 20px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

